CREATE TABLE VS4TPromotionSet
	(
	TPrSCode nvarchar(30) NOT NULL,
	TPrSName nvarchar(50) NULL,
	TPrSName2 nvarchar(50) NULL,
	TPrSFlag1 smallint NULL,
	TPrSFlag2 smallint NULL,
	TPrSFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPromotionSet ADD CONSTRAINT
	PK_VS4TPromotionSet PRIMARY KEY CLUSTERED 
	(
	TPrSCode
	) ON [PRIMARY]

GO
